#header {
    position: relative;
    z-index: 9;
    text-align: center;
}

/* header bg image */
#header_bg_container {
    width: 0px;
    height: 0px;
    margin: 0 auto;
}

#header_bg_container > span {
    display: block;
    width: 1020px;
    margin-left: -510px; /* -(width-container width)/2 */
}

#header_bg_container > span > img {
    display: inline-block;
}

.main_logo {
	display: inline-block;
	margin: 50px auto 0;
	border: none;
}

.main_logo img {
	border: none;
}

#menu-header {
	margin-top: 28px;
}

#subheader {
	/* background: url('../images/header/spkweb_sub_header.png') no-repeat center top; */
	text-align: center;
	margin: -80px 0 20px;
}

#project-subheader {
	/* background: url('../images/header/spkweb_sub_header.png') no-repeat center top; */
	text-align: center;
	margin: -105px 0 20px;
}

#behind-scene-subheader-bg {
    height: 645px;
    margin: -208px auto 0;
    position: relative;
    width: 0;
}

#behind-scene-subheader-bg img {
    display: block;
    margin-left: -510px;
    width: 1020px;
}

/* submenu header */
#submenu-header {
	margin-top: 85px;
	display: inline-block; 
	z-index: 11;
	position: relative;
}

#project-menu-subheader {
	margin-top: 78px;
	display: inline-block; 
	z-index: 11;
	position: relative;
}

#menu-header ul, #submenu-header ul, #project-menu-subheader ul, #behind-scene-menu-subheader ul {
    list-style: none;
    margin: 0;
}

#menu-header li, #submenu-header li, #project-menu-subheader li, #behind-scene-menu-subheader li {
    display: inline;
	padding: 0 8px;
}

#menu-header a, #submenu-header a, #project-menu-subheader a, #behind-scene-menu-subheader a {
    display: inline-block;
    text-indent: -9999px;
    background-repeat: none;
}

#menu-header a {
    background-image: url(../images/header/spkweb_nav2.png);
}

/* about us */
#menu-header #menu-item-785 a {
	background-position: -27px -5px;
	width: 98px;
	height: 45px;
}

#menu-header #menu-item-785 a:hover, body.about #menu-header #menu-item-785 a {
	background-position: -27px -61px;
}

/* news */
#menu-header #menu-item-42 a {
	background-position: -152px -5px;
	width: 66px;
	height: 50px;
}

#menu-header #menu-item-42 a:hover, 
#menu-header #menu-item-42.current-menu-item a,
body.news #menu-header #menu-item-42 a {
	background-position: -152px -61px;
}

/* projects */
#menu-header #menu-item-786 a {
	background-position: -241px -5px;
	width: 95px;
	height: 50px;
}

#menu-header #menu-item-786 a:hover, 
body.projects #menu-header #menu-item-786 a,
body.tv-series #menu-header #menu-item-786 a,
body.theatrical-features #menu-header #menu-item-786 a,
body.direct-to-dvd #menu-header #menu-item-786 a,
body.additionals #menu-header #menu-item-786 a {
	background-position: -241px -61px;
}

/* partners/clients */
#menu-header #menu-item-51 a {
	background-position: -359px -5px;
	width: 176px;
	height: 50px;
}

#menu-header #menu-item-51 a:hover, 
#menu-header #menu-item-51.current-menu-item a {
	background-position: -359px -61px;
}

/* career */
#menu-header #menu-item-55 a {
	background-position: -558px -5px;
	width: 78px;
	height: 36px;
}

#menu-header #menu-item-55 a:hover, 
#menu-header #menu-item-55.current-menu-item a,
body.job #menu-header #menu-item-55 a {
	background-position: -558px -61px;
}

/* our story */
#submenu-header #menu-item-382 a {
	background-image: url(../images/header/spkweb_about_nav4.png);
	background-position: -12px 0px;
	width: 75px;
	height: 34px;
}

#submenu-header #menu-item-382 a:hover, #submenu-header #menu-item-382.current-menu-item a {
	background-position: -12px -34px;
}

/* the people */
#submenu-header #menu-item-381 a {
	background-image: url(../images/header/spkweb_about_nav4.png);
	background-position: -100px 0px;
	width: 84px;
	height: 34px;
}

#submenu-header #menu-item-381 a:hover, #submenu-header #menu-item-381.current-menu-item a {
	background-position: -100px -34px;
}

/* investors */
#submenu-header #menu-item-380 a {
	background-image: url(../images/header/spkweb_about_nav4.png);
	background-position: -201px 0px;
	width: 70px;
	height: 34px;
}

#submenu-header #menu-item-380 a:hover, #submenu-header #menu-item-380.current-menu-item a {
	background-position: -201px -34px;
}

/* behind the scenes */
#behind-scene-subheader {
    text-align: center;	
    margin: -130px auto 20px;
}

#behind-scene-menu-subheader {
    z-index: 12;
    position: relative;
}

#submenu-header #menu-item-2002 a {
	background-image: url(../images/header/spkweb_about_nav4.png);
	background-position: -287px 0px;
	width: 122px;
	height: 34px;
}

#submenu-header #menu-item-2002 a:hover, #submenu-header #menu-item-2002.current-menu-item a,
body.behind_scene #submenu-header #menu-item-2002 a {
	background-position: -287px -34px;
}






/* studio */
#behind-scene-menu-subheader #menu-item-1996 a {
    margin-top: 15px;
    background-image: url(../images/header/spkweb_behind_scene_nav.png);
    background-position: -16px -7px;
    width: 50px;
    height: 24px;
}

#behind-scene-menu-subheader #menu-item-1996 a:hover, 
#behind-scene-menu-subheader #menu-item-1996.current-menu-item a/*,
body.tv-series #project-menu-subheader #menu-item-377 a*/ {
    background-position: -16px -38px;
}

/* life at sparky */
#behind-scene-menu-subheader #menu-item-1995 a {
    background-image: url(../images/header/spkweb_behind_scene_nav.png);
    background-position: -79px -7px;
    width: 90px;
    height: 24px;
}

#behind-scene-menu-subheader #menu-item-1995 a:hover, 
#behind-scene-menu-subheader #menu-item-1995.current-menu-item a/*,
body.theatrical-features #project-menu-subheader #menu-item-376 a*/ {
    background-position: -79px -38px;
}

/* licensing & merchandising */
#behind-scene-menu-subheader #menu-item-1994 a {
    background-image: url(../images/header/spkweb_behind_scene_nav.png);
    background-position: -180px -7px;
    width: 193px;
    height: 24px;
}

#behind-scene-menu-subheader #menu-item-1994 a:hover, 
#behind-scene-menu-subheader #menu-item-1994.current-menu-item a/*,
body.direct-to-dvd #project-menu-subheader #menu-item-375 a*/ {
    background-position: -180px -38px;
}

/* meet and greet */
#behind-scene-menu-subheader #menu-item-1993 a {
    background-image: url(../images/header/spkweb_behind_scene_nav.png);
    background-position: -389px -7px;
    width: 99px;
    height: 24px;
}

#behind-scene-menu-subheader #menu-item-1993 a:hover, 
#behind-scene-menu-subheader #menu-item-1993.current-menu-item a/*,
body.direct-to-dvd #project-menu-subheader #menu-item-851 a*/ {
    background-position: -389px -38px;
}



















/* contact */
#submenu-header #menu-item-378 a {
	background-image: url(../images/header/spkweb_about_nav4.png);
	background-position: -427px 0px;
	width: 60px;
	height: 34px;
}

#submenu-header #menu-item-378 a:hover, #submenu-header #menu-item-378.current-menu-item a {
	background-position: -427px -34px;
}

/* tv series */
#project-menu-subheader #menu-item-377 a {
	margin-top: 15px;
	background-image: url(../images/header/spkweb_project_nav.png);
	background-position: 0px 0px;
	width: 69px;
	height: 25px;
}

#project-menu-subheader #menu-item-377 a:hover, 
#project-menu-subheader #menu-item-377.current-menu-item a,
body.tv-series #project-menu-subheader #menu-item-377 a {
	background-position: 0px -25px;
}

/* theatrical features */
#project-menu-subheader #menu-item-376 a {
	background-image: url(../images/header/spkweb_project_nav.png);
	background-position: -89px 0px;
	width: 138px;
	height: 25px;
}

#project-menu-subheader #menu-item-376 a:hover, 
#project-menu-subheader #menu-item-376.current-menu-item a,
body.theatrical-features #project-menu-subheader #menu-item-376 a {
	background-position: -89px -25px;
}

/* direct to dvd */
#project-menu-subheader #menu-item-375 a {
	background-image: url(../images/header/spkweb_project_nav.png);
	background-position: -246px 0px;
	width: 104px;
	height: 25px;
}

#project-menu-subheader #menu-item-375 a:hover, 
#project-menu-subheader #menu-item-375.current-menu-item a,
body.direct-to-dvd #project-menu-subheader #menu-item-375 a {
	background-position: -246px -25px;
}

/* additionals */
#project-menu-subheader #menu-item-1065 a {
	background-image: url(../images/header/spkweb_project_nav.png);
	background-position: -374px 0px;
	width: 82px;
	height: 25px;
}

#project-menu-subheader #menu-item-1065 a:hover, 
#project-menu-subheader #menu-item-1065.current-menu-item a,
body.direct-to-dvd #project-menu-subheader #menu-item-851 a {
	background-position: -374px -25px;
}